AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ChangeMonitorAction Class
ChangeMonitorAction Constructor
ChangeMonitorAction Constructor
ChangeMonitorAction Constructor (String, String)

| ChangeMonitorAction Constructor (String, String)

Creates a new ChangeMonitorAction that causes monitoring data for the given channel to be written to the given file(s).

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ChangeMonitorAction(
    	string channel,
    	string file
    )

    Public Sub New (
    	channel As String,
    	file As String
    )

    public:
    ChangeMonitorAction(
    	String^ channel,
    	String^ file
    )

    new :
            channel : string *
            file : string -> ChangeMonitorAction

#### Parameters

channel
  Type: System
  String
  the name of the channel that is monitored
file
  Type: System
  String
  the (base) name of the file(s) to which the voice data is written

See Also

#### Reference

ChangeMonitorAction Class
ChangeMonitorAction Overload
AsterNET.Manager.Action Namespace